.failure-message {
    color: #b94a48;
    padding: 3px;
}
.success-message {
    color: #468847;
    padding: 3px;
}
#q-ext-pane-msg-success, #q-ext-pane-msg-failure {
    padding: 5px 5px 5px 0;
}
.x-form-invalid-msg {
    width: auto;
}
.highlight-red {
    color: red !important;
    font-weight: bold;
    padding-left: 2px;
}
.x-grid3-row.disabled-row td.x-grid3-cell {
    color: #D1D1D1 !important;
    background-color: #FEFEEE !important;
}
.x-grid3-row.disabled-row td.x-grid3-cell:hover{
    background-color: #FEFEEE !important;
}
.cursor-hand, .hand .x-grid3-cell-inner {
    cursor: pointer !important;
}
.no-border {
    border: 0 !important;
}
span.sub_pref.help_handle {
    cursor: pointer;
}
span.sub_pref.help_icon {
    margin-left: 5px;
    border: 1px solid #bfb9b9;
    background: #f2eded;
    padding: 1px 4px;
    border-radius: 10px;
    color: #bfb9b9;
    font-weight: bold;
    font-size: .75em;
}
.help_icon_text {
    padding-left: 15px;
    color: #6E6E6E;
    font-style: italic;
}
.help_div {
    white-space: normal;
    border-radius: 5px;
    background: #fffaa8;
    border: 1px solid #bfb9b9;
    padding: 7px;
    max-width: calc(100% - 45px);
    opacity: 1;
}
